# nushell puts prompt at bottom of terminal on resize, so it's preferable to start on the bottom of the terminal

# tfetch takes 19 lines, 21 with prompt
let height = (stty size | split row " " | get 0 | into int) - 21

# skip lines so that the prompt starts at the bottom of the terminal
for i in 0..<$height {
    print -n "\n"
}

# Start tfetch
tfetch
